import { RouteRecordRaw } from 'vue-router';

const routes: RouteRecordRaw[] = [
  {
    path: '/login',
    name: 'LOGIN',
    component: () => import('./LoginPage.vue'),
    meta: {
      title: 'Login',
      permission: ['*'],
      keepalive: false,
    },
  },
];

export default routes;
